﻿@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    /* Internet Explorer only*/
    .main-header .logo {
        width: 100%;
        height: 60px;
    }

    .main-header .navbar-nav .nav-link {
        padding: 0.85rem;
    }

    .element-header .card-title {
        width: 100%;
    }

        .element-header .card-title h4 {
            width: 100%;
        }
}

@media (min-width: 1920px) {
    .nav-link {
        white-space: nowrap;
    }

    .navbar-nav.mon-paris {
        margin-left: 4em;
    }
}

@media (max-width: 767px) {
    .mon-paris {
        padding: 0 1.7rem;
        margin-top: 5vh;
    }

    .banner-mon-compte__connexion-wrapper {
        width: 100%;
    }
}

.accordion:target {
    padding-top: 4em;
}

.form-check {
    margin-top: 0.3em;
}

.form-check-label {
    padding-left: 1em;
}

.searchbanner {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 6em;
    margin-top: 0;
    background-size: cover;
    background-color: #F0F0F0
}

    .searchbanner h3 {
        padding-top: 0.5em;
    }

    .searchbanner .container {
        margin-left: 1em;
        margin-right: 1em;
    }

.infobanner {
    padding: 1rem 1rem;
    margin-top: 2rem;
    margin-bottom: 2rem;
    background-size: cover;
    color: #0B2438;
}

.period span {
    font-size: 0.7em;
}

.domain,
.period {
    color: #fff;
    background-color: #081E33;
    padding-top: 1.5em;
    padding-bottom: 0.5em;
    margin: 0.5em 0.25em;
}

@media (min-width: 541px) {
    .domain {
        min-height: 12em;
    }

    .period {
        min-height: 12em;
    }
}

.domain a,
.period a {
    color: #fff;
    background-color: #E32C40;
    text-decoration: none;
    margin: auto auto auto;
    padding: 0.8em;
}

@media (max-width: 541px) {
    .domain,
    .period {
        padding-top: 1em;
        padding-bottom: 0.5em;
    }

    .domain h3,
    .period h4 {
        font-size: 1.5rem;
    }

    .domain a,
    .period a {
        padding: 0.4em;
    }
}

.domain h3,
.period h4 {
    color: #fff;
}

@media all and (-ms-high-contrast:none) {
    .domain a,
    .period a {
        margin: 1em 3em;
    }
}

.period-inactive {
    color: #0D2639;
    background-color: #F2F2F2;
}

.period.period-inactive h4 {
    color: #0D2639;
}

.period.period-inactive a {
    color: #fff;
    background-color: #354CD0;
}

.seeMore {
    display: block;
    margin: 2em auto;
    text-decoration: none;
    text-transform: uppercase;
}

.numberCircle {
    border-radius: 50%;
    width: 2.2em;
    height: 2.2em;
    padding: 0.6em;
    color: #fff;
    background-color: #0B2438;
    background-color: var(--main-color);
    text-align: center;
    font-size: 1.8em;
    margin: 1em;
}

div.horizontalLine {
    border-style: dashed;
    border-color: #ccc;
    border-width: 1px;
    height: 0px;
    margin-left: 1.2em;
    float: left;
    width: 10vw;
    z-index: -1;
}

div.verticalLine {
    border-style: dashed;
    border-color: #ccc;
    border-width: 1px;
    height: 10vh;
    margin-top: 0.5em;
    margin-left: 0.5em;
    width: 0;
    z-index: -1;
}

@media (max-width: 767px) {
    div.horizontalLine {
        display: none;
    }
}

@media (min-width: 767px) {
    div.verticalLine {
        display: none;
    }
}

.enrollmentStepInfo {
    margin-top: 1em;
}

    .enrollmentStepInfo p {
        font-style: italic;
    }

.enrollmentStep span {
    word-break: break-word;
}

@media (min-width: 768px) {
    .col-md-2-4 {
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
        padding: 0 1em;
    }

    .numberCircle {
        width: 3em;
        height: 3em;
        padding: 1em;
        color: #fff;
        font-size: 2em;
        margin: 1em auto;
    }

    div.horizontalLine {
        margin-left: 2em;
    }
}

@media (max-width:360px ) {
    .enrollmentStep span {
        width: 10em;
    }
}

@media (min-width:360px ) and (max-width: 767px) {
    .enrollmentStep span {
        width: 15em;
    }
}

@media (max-width: 767px) {
    .enrollmentStep {
        display: flex;
        margin-bottom: 0em;
        align-items: center;
    }

        .enrollmentStep span {
            text-align: left;
        }

    .banner {
        height: 3vh;
    }

        .banner h1 {
            padding-top: 0.3rem;
            font-size: 1.2rem;
        }
}

.searchBox {
    position: relative;
}

    .searchBox input {
        border: none;
    }

    .searchBox:after {
        font-family: "Font Awesome 5 Free";
        content: '\f002';
        position: absolute;
        right: 2em;
        top: 1em;
    }

a.btn.btn-primary {
    text-decoration: none;
}

dt {
    font-weight: 800;
}

@media (min-width: 768px) {
    h2:target {
        padding-top: 3em;
    }
}

.toggle.ios, .toggle-on.ios, .toggle-off.ios {
    border-radius: 20rem;
}

    .toggle.ios .toggle-handle {
        border-radius: 20rem;
    }

a.header-link {
    text-decoration: none;
}

/* Recherche*/

#searchResults > h3 {
    margin-top: 1em;
}

#searchResults h4, #onlyOpenedLabel, #new-search a {
    color: #354BCF;
    color: var(--main-info-color);
}

#searchResults .card-body a.subdomain {
    color: #0B2438;
    color: var(--main-color);
    font-weight: 600;
    padding: 0 0.5em;
}

#searchResults .accordion .card-body {
    align-content: center;
    justify-content: space-evenly;
    display: flex;
}

@media (max-width: 500px) {
    #searchResults .accordion .card-body {
        flex-direction: column;
    }

        #searchResults .accordion .card-body a {
            padding-bottom: 1em;
        }
}


#searchResults .accordion {
    margin-bottom: 1.2em;
}

#searchResults p {
    font-weight: 600;
}

option:disabled {
    color: #D9D9D9;
}

#new-search a {
    text-decoration: none;
    text-transform: uppercase;
    border: 1px solid #354BCF;
    border: 1px solid var(--main-info-color);
    padding: 1em;
    margin: 2em 0;
}

#new-search {
    display: flex;
    align-content: center;
    justify-content: center;
}

#search-filters {
    background-color: #f0f0f0;
    background-color: var(--white-light-color);
    padding-left: 1.5em;
}

    #search-filters h3 {
        text-transform: uppercase;
    }

    #search-filters label {
        font-weight: 500;
    }

    #search-filters input[type="checkbox"]:checked + label {
        color: #354BCF;
        color: var(--main-info-color);
        font-weight: 700;
    }

@media (max-width: 1024px) {
    #search-filters label {
        display: block;
    }
}

@media (min-width: 800px) {
    .noOpenedResult {
        margin: 30vh auto 0 auto;
        width: 70%;
    }

    .noOpenedResult2 {
        margin: 2vh auto 0 auto;
        width: 70%;
    }
}

#onlyOpenedLabel {
    font-size: 1.4rem;
    padding: 0 0 0 1em;
}

#search-filters .card-header {
    padding: 0rem 1.25rem;
    margin-bottom: 0;
    margin-top: 0;
}

#search-filters hr {
    border-top: 1px solid #0B2438;
    border-top: 1px solid var(--main-color);
}

#search-filters .accordion .primary .collapse.show {
    border-top: 0;
}

#search-filters .accordion .collapse.show {
    border-top: 0;
}

#selectInstitutions {
    overflow: hidden;
    white-space: pre;
    text-overflow: ellipsis;
    font-size: 1rem;
}

.accordion .card-header.element-header .card-title {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.accordion .card-body.element-body {
    flex-direction: column;
}

    .accordion .card-body.element-body a.element-folder {
        text-decoration: none;
        color: #FFF;
        background-color: #E32C40;
        padding: 1em 2em;
        margin: auto;
        align-self: center;
    }

.custom-switch .custom-control-label::after {
    left: calc(-2rem + 1px);
    width: calc(2rem - 4px);
    height: calc(2rem - 4px);
    border-radius: 1rem;
}

@-moz-document url-prefix() {
    .custom-switch .custom-control-label::after {
        top: calc(.25rem + 3px);
    }
}

.custom-switch .custom-control-label::before {
    width: 3rem;
    border-radius: 1rem;
}

.custom-control-label::before {
    width: 1rem;
    height: 2rem;
}

.pagination-mobile {
    display: block;
    margin: 0 20vw;
}

.pagination-desktop {
    display: none;
}

@media (min-width: 768px) {
    .pagination-mobile {
        display: none;
    }

    .pagination-desktop {
        display: block;
    }
}

::-ms-clear {
    display: none;
}

.elementDetails {
    background-color: white;
    padding: 2em;
}

    .elementDetails h2 {
        color: #354BCF;
        color: var(--main-info-color);
        margin-top: 0.25em;
        margin-bottom: 0.5em;
    }

    .elementDetails h3 {
        margin-top: 2em;
    }

    .elementDetails .sessionDetails h3 {
        color: #354BCF;
        color: var(--main-info-color);
    }

    .elementDetails .sessionDetails .institution {
        font-weight: 800;
    }

    .elementDetails .sessionDetails .alert {
        height: 6rem;
    }

    .elementDetails .row {
        margin-top: 1em;
    }

    .elementDetails .navigation {
        margin-top: 2em;
    }

.alert .alert-text p {
    color: white;
}

.actions {
    display: flex;
    justify-content: flex-end;
}

    .actions button:first-child {
        margin-right: 1em;
    }


@media (max-width:500px ) {
    .actions {
        display: flex;
        flex-direction: column;
    }

    .alert {
        height: auto;
        flex-direction: column;
    }

    .elementDetails .sessionDetails .alert {
        height: auto;
    }

    .actions form {
        display: flex;
        justify-content: center;
    }

        .actions form button.btn.btn-link-action {
            width: 100%;
        }

    .actions button:first-child {
        margin-right: 0;
    }
}

.elementDetails .row {
    justify-content: center;
}

    .elementDetails .row form {
        margin-right: 2em;
    }

.gray-light-bg-color {
    width: 100%;
    height: 100%;
    padding-bottom: 2em;
}

.enrollments {
    padding: 2em;
}

    .enrollments .enrollment {
        background-color: white;
        padding: 2em 2em;
    }

        .enrollments .enrollment .col-md-6 {
            padding-left: 0;
            padding-right: 0;
        }

    .enrollments h3 {
        color: #354BCF;
        color: var(--main-info-color);
        margin-top: 2em;
        margin-bottom: 2em;
    }

.enrollment h4 a {
    font-size: 2rem;
    font-weight: 800;
    font-size: 2rem;
    line-height: 2.62rem;
    color: #0B2438;
    color: var(--main-color);
    text-decoration: underline;
}

@media(min-width:500px) {
    .enrollments .enrollment-title {
        display: flex;
        justify-content: space-between;
    }
}

.enrollment .enrollment-message {
    padding: 0;
}

    .enrollment .enrollment-message p {
        color: #354BCF;
        color: var(--main-info-color);
    }

.enrollment p.enrollment-message {
    color: #354BCF;
    color: var(--main-info-color);
}

.consign p {
    background-color: var(--gray-light-color) !important;
}

#formEnrollment .consign {
    margin-top: 2em;
}

.enrollmentForm {
    background-color: white;
    padding: 2em;
}

    .enrollmentForm .control-label {
        font-weight: 800;
    }

    .enrollmentForm input {
        margin-right: 0.5em;
    }

#formEnrollment h3 {
    color: #354BCF;
    color: var(--main-info-color);
}

#formEnrollment h2 {
    margin-left: -1px;
}

#formEnrollment .enrollmentDates {
    font-weight: 800;
    margin: 1em 0;
}

#divDIPOBT .row {
    margin-left: 0;
}

.signup-form {
    background-color: white;
    padding: 2em;
}

    .signup-form a {
        font-size: 1.4rem;
    }

.title-logo {
    display: flex;
    justify-content: space-between;
}

@media (max-width:500px ) {
    .elementDetails .row {
        margin-top: 1em;
        justify-content: center;
    }

        .elementDetails .row button {
            margin-top: 1em;
            width: 100%;
        }
}

@media (max-width:800px ) {
    .title-logo {
        display: flex;
        justify-content: space-between;
        flex-direction: column;
    }
}

.enrollment-payment .enrollment-description .enrollment-title, .enrollment-payment .enrollment-description hr {
    display: none;
}

.enrollment-payment .enrollment-price div {
    display: flex;
    justify-content: flex-end;
}

.enrollment-payment .row {
    margin-left: 0;
}

address {
    font-size: 1.5rem;
}

#main {
    display: flex;
    flex-direction: column;
}

.alert-small .rounded-bg-icon {
    width: 2rem;
    height: 2rem;
    padding: 0.65rem 0.9rem;
}

.alert-small .paris-icon {
    height: 25px;
    height: 2.56rem;
    width: 26px;
    width: 1.6rem;
}

.elementDetails .sessionDetails .alert-small.alert {
    margin-top: 1em;
}

@media (min-width:500px) {
    .elementDetails .sessionDetails .alert-small.alert {
        height: 3rem;
    }
}

.alert-small .alert-text {
    padding-top: 1rem;
}

div.infos {
    margin: 0px 0px 0px 5px;
    cursor: pointer;
}

div.informations {
    border: 1px solid rgb(206, 206, 206);
    margin: 0px 10px 0px 5px;
    padding: 3px;
    overflow: auto;
    height: 296px;
    display: none;
}

.version {
    color: white;
    justify-self: flex-end;
}

@media (max-width:500px ) {
    .version:first-child {
        display: none;
    }
}

.translation {
    width: 30vw;
}

img {
    max-width: 80vw;
}